    /*import*/
    @import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');

    :root {
        /*Fonts*/
        --theme-font-family: "Roboto", sans-serif;
        /*// http://mcg.mbitson.com/#!?tundora=%23414141*/
        /*Navbar colors*/
        --ob-nav-text-color: #fff;
        --ob-nav-bg-color: #182C4D;
        /*color primary*/
        --theme-primary-50: #e0eff6;
        --theme-primary-100: #b3d8ea;
        --theme-primary-200: #80bedc;
        --theme-primary-300: #4da3cd;
        --theme-primary-400: #2690c3;
        --theme-primary-500: #007cb8;
        --theme-primary-600: #0074b1;
        --theme-primary-700: #0069a8;
        --theme-primary-800: #005fa0;
        --theme-primary-900: #004c91;
        --theme-primary-A100: #bddbff;
        --theme-primary-A200: #8abfff;
        --theme-primary-A400: #57a3ff;
        --theme-primary-A700: #3d95ff;
        /*color contrast*/
        --theme-primary-contrast-50: #000000;
        --theme-primary-contrast-100: #000000;
        --theme-primary-contrast-200: #000000;
        --theme-primary-contrast-300: #000000;
        --theme-primary-contrast-400: #ffffff;
        --theme-primary-contrast-500: #ffffff;
        --theme-primary-contrast-600: #ffffff;
        --theme-primary-contrast-700: #ffffff;
        --theme-primary-contrast-800: #ffffff;
        --theme-primary-contrast-900: #ffffff;
        --theme-primary-contrast-A100: #000000;
        --theme-primary-contrast-A200: #000000;
        --theme-primary-contrast-A400: #000000;
        --theme-primary-contrast-A700: #000000;
    }

    /*Button shooping car disabled*/
    mat-toolbar.mat-toolbar button.mdc-button.mat-mdc-button.mat-mdc-button-disabled.mat-unthemed.mat-mdc-button-base {
        color: #b1b1b161;
    }

    /*tamano logo*/
    img.logo {
        width: 20rem;
    }

    /*Dark version subfooter*/
    /*Background subfooter*/
    ob-footer.main-footer {
        background-color: #182D4D !important;
    }

    /*Color links subfooter & copyright*/
    ob-footer.main-footer,
    ob-footer.main-footer a,
    ob-footer.main-footer span.footer-copyright,
    ob-footer.main-footer span.justify-end {
        color: #fff !important;
    }

    /*Button language links subfooter*/
    /*Language & icon */
    ob-footer.main-footer span.mdc-button__label,
    ob-footer.main-footer mat-icon.mat-icon {
        color: #fff !important;
    }

    /*Border*/
    ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
        border: 1px solid#fff !important;
    }

    /*Powered by*/
    /*Logo ONEBOX*/
    ob-footer.main-footer img {
        filter: brightness(20) !important;
    }

    /*Text powered by*/
    ob-footer.main-footer section.items-center {
        color: #fff;
    }

    /*Ocultar "Deseo recibir información acerca de otros espectáculos"*/
    .commercial-mailing-agreement.ng-star-inserted {
        display: none;
    }

    /*Ocultar "Deseo recibir información acerca de otros espectáculos"*/
    .commercial-mailing-agreement.ng-star-inserted {
        display: none;
    }

    .background-blur {
        background-image: url('https://client-dists-resources.s3.eu-west-1.amazonaws.com/channels-client/barcelonaopenbancsabadell/assets/bg.jpg');
        /* La URL de tu imagen */
        background-position: center, center;
        background-repeat: no-repeat;
        background-size: cover;
        filter: brightness(80%);
    }

    /*Custom subfooter link - AVISO LEGAL*/
    .subfooter {
        background-color: #182D4D;
        font-size: 12px;
        font-weight: bold;
        padding: 20px 0px 0px 0px;
        display: flex;
        justify-content: center;
    }
    .subfooter a{
    color:#fff;
    }

    footer {
        padding-top: 4px !important;
    }

    /*Quitar underline del enlace anadido*/
    .subfooter a {
        text-decoration: none;
    }

    /*Custom subfooter link - AVISO LEGAL------END*/